.article-Team .Team-item a:hover .item-text {
    color: #c31e20 !important;
}
.text-paging {
    display: block;
    text-align: center;
    height: 45px;
    font-size: 18px;
    font-family: PingFangSC-Regular;
    font-weight: 400;
    color: #333333;
    line-height: 25px;
    margin-top: 0px;
}
.fill .head:after {
    content: "";
    width: 2px;
    height: 24px;
    background-color:#8F0607;
    display: block;
    position: absolute;
    top: 18px;
    left: 0;
}

/*修改*/

.nav-left .nav-title .nav-list .active > a{
        color: #c31e20;
}
.nav-left .nav-title .nav-list .nav-li a:hover{
        color: #c31e20 !important;
}

.nav-left .nav-title h6:after{
        background-color: #c31e20;
}
.nav-left .nav-title:after{
        background-color: #c31e20;
}

.nav-left .nav-title .nav-list .active:after {
    content: "";
    display: block;
    width: 8px;
    height: 0px;
    border: 5px solid transparent;
    border-left: 5px solid#c31e20;
    position: absolute;
    top: 8px;
    left: 240px;
}

.article-Team{
    width: 900px;
    padding: 0px 25px 40px 10px;
}
.article-Team .Team-item a .img{
    float: none;
    width:275px;
    height:152px;
    margin-bottom: 12px;
}
.article-Team .Team-item {
    margin-right: 5px;
    min-height: 216px;
    margin-top: 15px;
}
.article-Team .Team-item a .item-text {
    float: none;
    width: 275px;
    max-height: 44px;
    font-size: 16px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: #333333;
    line-height: 22px;
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    letter-spacing: 1px;
    text-align: center;
}
.article-Team .Team-item a .item-name {
    width: 275px;
    font-size: 15px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: #999999;
    line-height: 20px;
    letter-spacing: 1px;
}
.article-Team .Team-item a .item-name span {
    font-size: 15px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: #999999;
    line-height: 20px;
}

.article-Team .Team-item  a:hover .item-text {
  color: #037CE0;
}

.article{
        width: 1200px;
}
.article-Team{
        width: 1200px;
        padding: 0px 25px 40px 29px;
}

.container-wrap{
    margin-top: 10px;
}
.crumbs {
    margin-top: 20px;
    height: 40px;
    line-height: 40px;
}
.crumbs li {
  float: left;
  font-size: 14px;
  color: #333333; 
}
.crumbs li a {
    font-size: 14px;
    color: #333333; 
}
.crumbs li.cur {
    color: #037CE0; 
}

.article-Team .Team-item:last-child a{
    pointer-events: inherit;
}
.courseList-category p{        
    
    
    margin: 20px 25px 0 29px;
}
.courseList-category p a {
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    color: #555555;
    margin-right: 40px;
    margin-bottom: 9px;
}    
.courseList-category p span {
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    color: #555555;
    margin-bottom: 9px;
}
.courseList-category p a:hover{
    color: #8F0607 !important;
}
.courseList-category p .courseList-active{
    color:#8F0607;    
    font-weight: 600;
}


.courseList-category2 p{        
    
    border-bottom: 1px solid #f1f1f1;
    margin: 20px 25px 0 29px;
}
.courseList-category2 p a{
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    color: #555555;
    margin-right: 40px; 
    margin-bottom: 9px;
}      
.courseList-category2 p span {
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    color: #555555;
    margin-bottom: 9px;
}
.courseList-category2 p a:hover{
    color: #8F0607 !important;
}
.courseList-category2 p .courseList-active{
    color:#8F0607;    
    font-weight: 600;
}